/*
Theme Name: STW Theme - Econo Lodge
Theme URI: http://temp.smarttourismwebsite.com
Description: STW Theme - Template
Author: Untanglemyweb
Author URI: http://www.untanglemyweb.com
Template: smarttourism
Version: 0.1
*/

@import url("../smarttourism/style.css");

body.custom-background {
	background-position: top center !important;
}
#header.header-no-bg {
	background: url(images/city-star-brisbane.png) 160px center no-repeat
}
#logo {
    float: left;
    left: 8px;
    position: absolute;
    top: 30px;
    z-index: 799;
}
#call-us .text a{ color: #fff; text-decoration: none}
.sf-menu > li:first-child {
	display:none
}
.sf-menu a {
	padding:0 10px;
}
.sf-menu a.sf-with-ul {
	padding-right: 2em;
}
#menu-navigation-menu {
    margin-left: 163px;
}
#copyright {
	color:#32100F;
}
#copyright a {
	color:#32100F;
}
#copyright a:hover {
	color:#32100F;
	text-decoration:underline;
}
#footer-menu a {
	color:#32100F;
}
#footer-menu a:hover {
	text-decoration:underline;
	color:#32100F;
}
#header {
    padding: 40px 0 !important;
}
.heading span, .heading-divider, 
.home-wrap h1, 
.home-wrap #sidebar .sidebar-box h4, 
#sidebar .accom-widget h4, 
#sidebar .accom-widget li a:hover {
    background:#15887F !important;
}
h1, h2, h3, h4, h5, h6 {
	color:#D92128
}
h1 a, h2 a, h3 a, h4 a {
    color: #D92128;
}
.sf-menu ul {
    border-top: 1px solid rgba(37,102,97, 0.7) !important;
}
.sf-menu ul a {
    border-bottom: 1px solid rgba(37,102,97, 0.7) !important;
}
.sub-menu li a {
	color:#fff !important;
}

.featured-item h2 {
	font-size: .95em;
}

#sidebar .sidebar-box { background-color: transparent;}
#sidebar .sidebar-shadow { background-image: none;}
#sidebar .sidebar-box.accom-widget {background-color: #DDDDDD;}

/****** Customized Style ******/
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="phone"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper select, .gform_wrapper textarea { background: none !important;}

.gform_wrapper select { width: 30% !important; }
#input_4_11, #input_4_12, #input_4_13, #input_4_15, #input_4_16, #input_4_17, #input_4_19 { width: 70%; }
#field_4_7, #field_6_40 { float:left; }
#field_4_8, #field_6_41 {float:left; clear:right; padding-left: 20px;}
#field_4_11, #field_4_12, #field_4_13, #field_4_15, #field_4_16, #field_4_17, #field_4_19 { float: left; }
#field_4_11, #field_4_13, #field_4_15, #field_4_17 { clear:right; }
#field_4_14, #field_4_18 {padding-top:1px;} 
#input_4_6, #input_4_4, #input_5_6, #input_5_4, #input_6_55, #input_6_56 { width: 22%; }
#input_6_46 {width: 10%;}
 
.gform_wrapper .top_label .gfield_label {font-weight: normal !important;}
.gform_wrapper h3 { margin-bottom: 0; }
.gform_wrapper h1, .gform_wrapper h2, .gform_wrapper h3 {  font-weight:bold !important; }
.gform_wrapper select { font-size: 12px !important; padding: 8px 3px 5px !important; }
.gfield_checkbox li { float: left; display: inline-block;  width: 50%;}
.gform_wrapper ul li.gfield {  margin-bottom: 1em;}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] { font-size: 12px !important; }

#header-widget { float:left; margin-top:0px; margin-left: 480px;  }
#translate-this .translate-this-button {
background: none;
   background: rgb(237,237,237) !important; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(223,223,223,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(100%,rgba(223,223,223,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(223,223,223,1) 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(223,223,223,1) 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(223,223,223,1) 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(223,223,223,1) 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0 ) !important; /* IE6-9 */

    border: 1px solid #DCDCDC;
    border-radius: 6px;
-webkit-border-radius: 6px;

    box-shadow: 0 1px 0 0 #FFFFFF inset;
-webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    color: #F58025;
    display: inline-block;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 3px 24px;
    text-decoration: none;
    text-indent: 0 !important;
    text-shadow: 1px 1px 0 #FFFFFF;
    width: 65px !important;
}

.cdsROW.narrow { width: auto !important;}

.eventWhatOnInfo {
	margin-left: 185px;
}
.eventWhatOnInfo h2{
	margin: 0 !important;
}
.eventWhatOnInfo br{
	display: none;
}
.imgWhatOn 
{
    width: 173px !important;
    height: 109px !important;
    padding-bottom: 1px;  
    float: left; 
    display:inline;
	margin: 0px 16px 16px 0px;
}
ul#tblWhatOnArea{
	list-style: none;
}
ul#tblWhatOnArea li{
	list-style: none;
	clear: both;
	margin-bottom: 10px;
}

div#colRight{
	background-color: #FFF;
	min-height: 380px;
	padding: 7px 10px;
}
.clearFix {
clear: both;
}
/********************************************* EVENT CALENDAR */
div.eventItem span.eventDate,
div.eventRow span.eventDate, 
div.previousEventItem span.eventDate, 
div.eventItem span.eventTeam,
div.eventRow span.eventTeam, 
div.previousEventItem span.eventTeam{
	display: block;
	color: #06424a;
	font-size: 15px;
	font-weight: bold;
}
div.eventItem span.eventTitle,
div.eventRow span.eventTitle, 
div.previousEventItem span.eventTitle{
	color: #f79b18;
	display: block;
	font-size: 18px;
	/*margin-bottom: 6px;*/
}
div.eventRow{
	background: url(http://www.suncorpstadium.com.au/Sites/Suncorp_Stadium/Assets/Images/bg-event-row-repx.gif) left bottom repeat-x #fff;
	line-height: 18px;
	margin: 0 0 15px 0;
	padding: 0 0 20px 0;
	position:relative;
	z-index:2;
}
a.eventBannerLink + p{
	display: none
}
div.eventRow a{
	float: left;
	margin: 0 15px 0 0;
}
div.eventRow a.eventBannerLink{
	background: #50a0ab;
	border: 1px solid #155a63;
	margin-bottom: 6px;
	padding: 3px;
}
div.eventRow a.eventBannerLink:hover{
	background: #f7cf18;
	border: 1px solid #f79b18;
}
div.eventRow div.eventDetails{
	float: left;
	width: 350px;
}
div.eventDetails table{
	border-left: 1px solid #8fc0c7;
	border-top: 1px solid #8fc0c7;
	margin-bottom: 20px;
}
div.eventDetails table td{
	background: #bfdde1;
	border: 1px solid #8fc0c7;
	border-top: 0;
	border-left: 0;
	padding: 6px;
}
div.eventDetails strong{
	display: none;
}
.event-details-banner{
	height:144px;
	position:relative;
	background:url(http://www.suncorpstadium.com.au/Sites/Suncorp_Stadium/Assets/Images/Suncorp-MatchBannerBg.jpg) 50% -140px no-repeat;
}
div.event-details-banner-outer{
	background:#000;
	border:1px solid #f6cf18;
	padding:2px;
	clear:both;
	margin:10px 0;
}
a.event-details-banner-outer{
	background:#000;
	border:1px solid #f6cf18;
	padding:2px;
	clear:both;
	margin:10px 20px 10px 0;
	width:263px;
	float:left;
}
.event-details-banner img.slide-event-hometeam{
	right:165px;
}
.event-details-banner img.slide-event-awayteam{
	left:165px;
}
.event-details-banner img{
	position:absolute;
	top:40px;
	height:60px;
	width:auto;
	background:none;
	padding:0;
	border:0;
}

a.btnBuyNow {
	background: url(http://www.suncorpstadium.com.au/Sites/Suncorp_Stadium/Assets/Images/sprite.png) 0 -64px no-repeat;
	color: #014c52;
	display: block;
	font-size: 11px;
	font-weight: bold;
	float: left;
	height: 23px;
	line-height: 23px;
	margin-right: 10px;
	text-decoration: none;
	text-transform: uppercase;
	padding-left: 7px;
	z-index: 300;
	position:absolute;
	left: 180px;
	top: 248px;
}
a:hover.btnBuyNow {
	background: url(http://www.suncorpstadium.com.au/Sites/Suncorp_Stadium/Assets/Images/sprite.png) 0 -87px no-repeat;
	border-bottom:0 !important;
}
a.btnBuyNow span {
	background: url(http://www.suncorpstadium.com.au/Sites/Suncorp_Stadium/Assets/Images/sprite.png) 100% -64px no-repeat;
	display: block;
	padding-right: 16px;
}
a:hover.btnBuyNow span {
	background: url(http://www.suncorpstadium.com.au/Sites/Suncorp_Stadium/Assets/Images/sprite.png) 100% -87px no-repeat;
}
a.btnMoreInfo {
	background: url(http://www.suncorpstadium.com.au/Sites/Suncorp_Stadium/Assets/Images/sprite.png) 0 -64px no-repeat;
	color: #014c52;
	display: block;
	font-size: 12px;
	float: left;
	height: 23px;
	line-height: 23px;
	margin-right: 10px;
	text-decoration: none;
	text-transform: uppercase;
	padding-left: 7px;
	z-index: 300;
}
a:hover.btnMoreInfo {
	background: url(http://www.suncorpstadium.com.au/Sites/Suncorp_Stadium/Assets/Images/sprite.png) 0 -87px no-repeat;
	border-bottom:0 !important;
}
a.btnMoreInfo span {
	background: url(http://www.suncorpstadium.com.au/Sites/Suncorp_Stadium/Assets/Images/sprite.png) 100% -64px no-repeat;
	display: block;
	padding-right: 16px;
}
a:hover.btnMoreInfo span {
	background: url(http://www.suncorpstadium.com.au/Sites/Suncorp_Stadium/Assets/Images/sprite.png) 100% -87px no-repeat;
}

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#header { height: 78px; }
	#header-widget { float: right; margin-left:0; margin-right: 10px; }
	#call-us { margin-top:0; top: 65%; }
	.mapp-layout.mapp-align-default { margin: 0; width: 100% !important;}
    	#faqs-wrap, .faqs-container { width: 100% !important; }
    	.postid-1184 #main-content .full-width #single .activities-highlight-wrap { display:none; }
	.postid-1184 #main-content .entry > div > div { width: 53% !important; }
	.postid-1184 #main-content .entry > div > div:nth-child(2) { width: 40% !important; }
}


@media only screen and (min-width: 480px) and (max-width: 767px) {

	#header { height: 78px; }
	#header-widget   {  float:right; }
	#call-us {position: absolute !important; top: 115px !important; right:0 !important; margin-left: 0 !important; margin-top:0 !important;}
    	.mapp-layout.mapp-align-default { margin: 0; width: 100% !important;}
    	
    	.postid-1184 #main-content .entry > div > div { width: 95% !important; float: none !important; }
	.postid-1184 #main-content .entry > div > div:nth-child(2) { width: auto !important; float:none !important; margin-top: 20px; }
	#top-bar a.call-to-action { display: block !important; }
}
@media only screen and (max-width: 479px){
	#header {height: 198px; margin-top: 85px !important;}
	#logo { float: none; position:relative; top:0; left:0;}
	#header.header-no-bg { background: url("images/city-star-brisbane.png") no-repeat scroll 7px 145px rgba(0, 0, 0, 0); }
	#call-us {position: absolute !important; top: 220px !important;left:50%; margin-left: -112px !important; margin-top:0 !important;}
	.mapp-layout.mapp-align-default { margin: 0; width: 100% !important;}
	#gform_wrapper_1.gform_wrapper .ginput_complex .ginput_right, #gform_wrapper_1.gform_wrapper .ginput_complex .ginput_left { float: none; width: 100%; }
	#gform_wrapper_1.gform_wrapper #field_1_2 input  { width: 95%; }
	#single-related .heading h2 { font-size:0.9em; }
	#gform_wrapper_4.gform_wrapper #field_4_7, #gform_wrapper_4.gform_wrapper #field_4_8 {float: none; padding-left:0;}
	#gform_wrapper_6.gform_wrapper #field_6_40, #gform_wrapper_6.gform_wrapper #field_6_41 {float: none; padding-left:0;}
	#gform_wrapper_5.gform_wrapper .ginput_complex .ginput_right, #gform_wrapper_5.gform_wrapper .ginput_complex .ginput_left { float:none; width: 95%;}
	#gform_wrapper_5.gform_wrapper #field_5_39 input#input_5_39_1 { width: 95% !important; }
	.postid-1186 #main-content #tblWhatOnArea { margin-left:0; }
	.postid-1186 #main-content .eventWhatOnInfo {    clear: both; margin-left:0; }
	.postid-1186 #main-content .rowWhatOn { margin-bottom: 20px; padding-bottom:20px; border-bottom: #ccc thin dotted; }
	.postid-1185 #main-content div.eventRow div.eventDetails { width: 100%; }
	
	.postid-1184 #main-content .entry > div > div { width: 95% !important; float: none !important; }
	.postid-1184 #main-content .entry > div > div:nth-child(2) { width: auto !important; float:none !important; margin-top: 20px; }
	#top-bar { height: auto !important; }
	#top-bar a.call-to-action { width: 100px !important; display: block !important; height auto !important; float:none !important; clear:both !important; margin: 6px auto 10px !important; }
	#top-bar ul#social { display: none; }
	#top-bar-inner ul.top-menu a { margin-right: 5px; }
}